This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 55607 - Impossible to Validate xml files
Summary: Impossible to Validate xml files
Status: CLOSED FIXED
Alias: None
Product: xml
Classification: Unclassified
Component: Code (show other bugs)
Version: 4.x
Hardware: PC Linux
: P2 blocker (vote)
Assignee: Milan Kuchtiak
URL:
Keywords: SIMPLEFIX
Depends on:
Blocks:
 
Reported: 2005-02-28 13:38 UTC by Martin Grebac
Modified: 2006-03-24 13:01 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Exception Reporter:


Attachments
Exception (2.93 KB, text/plain)
2005-02-28 13:49 UTC, Milan Kuchtiak
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Grebac 2005-02-28 13:38:45 UTC
Create new web project (ejb project). Right-click
web.xml (ejb-jar.xml) and select 'Validate XML'.
Validation ends with 'Probably internal parser
error: null [6]' message.
Comment 1 Milan Kuchtiak 2005-02-28 13:49:01 UTC
Created attachment 20553 [details]
Exception
Comment 2 _ pkuzel 2005-02-28 14:11:50 UTC
FIXED in CatalogEntityResolver.java new revision: 1.16
Comment 3 Martin Grebac 2005-03-18 12:16:57 UTC
v